#gameDetailsNews .community h3 {background:none; line-height:15px; text-shadow:none;border:none;display:inline;}
#news.community h4 {background:none;border-bottom:1px solid #cccccc;padding-bottom:5px;}
#news .pager .pages{
	width:435px;
}

.community .unpublished .newsHeadline .right .time{
    color:red !important;
    font-style:italic;
}
#gameDetailsNews .community .unpublished h4, #gameDetailsNews .community .unpublished h3 {
    color:red;
    font-style:italic;
}
.news ul li {list-style:square}
.community .news{
	margin-bottom:5px;
}

.community .buttonLine {
	margin:10px 0px;
}

.community .buttonLine .commonBtn{
	margin:10px;
}

.community .headline{
	padding:0px 10px;
	background-color:#e5e5e5;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border:1px solid #cccccc;
	width:585px;
	height:30px;
	position:relative;
        z-index:5;
}
* html .community .headline {overflow: hidden;}

.community .headline .icon{
	float:left;
	width:40px;
	height:20px;
	margin-right:20px;
	margin-top:5px;
}
.community .headline .title{
	float:left;
	width:400px;
	margin-top:0px;
        height:30px;
        overflow:hidden;
        cursor:pointer;
}
.community .headline .right{
	width:120px;
	text-align:right;
	height:30px;
	position:absolute;
	right:10px;
}
.community .headline .right a.openclose{
	background:url("../cdn/img/community/openclose.png");
        width:15px;
        height:15px;
        position:relative;
        right:-10px;
        display:block;
        float:right;
        border-left:1px solid lightgrey;
        border-bottom:1px solid lightgrey;
}
.community .headline .right a.open{
        background-position:0px 0px;
}
.community .headline .right a.open:hover{
        background-position:0px -15px;
}
.community .headline .right a.close{
        background-position:0px -30px;
}
.community .headline .right a.close:hover{
        background-position:0px -45px;
}

.community .headline .right .time{
	font-weight: bold;
	color:#888888;
}
.community .newsBorder .icon{
	float:left;
}

.community .bottomBorder .background{
	background:url("../cdn/img/community/newsBottom.jpg");
	clear:both;
	position:relative;
	width:605px;
        line-height:17px;
        height:17px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
        padding-top:7px;
}

.community .bottomBorder .closed {
	height:0px;
	line-height:0px;
}

.community .bottomBorder .opened {
	height:17px;
	line-height:17px;
}

.community .bottomBorder .moreButton{
	background:url("../cdn/img/community/buttstrap.gif") no-repeat scroll 0px -89px transparent;
	color:#FFFFFF;
	display:block;
	height:18px;
	margin:auto;
	line-height:16px;
	position:absolute;
	text-align:center;
	width:166px;
        left:220px;
}

.community .bottomBorder .closed .moreButton{
	background:url("../cdn/img/community/buttstrap.gif") no-repeat scroll 0px -147px transparent;
	top:-12px;
        line-height:12px;
}
.community .bottomBorder .closed a.moreButton:hover{
	background:url("../cdn/img/community/buttstrap.gif") no-repeat scroll 0px -186px transparent;
}

.community .bottomBorder .opened .moreButton{
	background:url("../cdn/img/community/buttstrap.gif") no-repeat scroll 0px -128px transparent;
}
.community .bottomBorder .opened a.moreButton:hover{
	background:url("../cdn/img/community/buttstrap.gif") no-repeat scroll 0px -167px transparent;
}
.community .bottomBorder .closed .moreButton img{
	background:url("../cdn/img/red-master.png") no-repeat scroll -572px -415px transparent;
	margin-left:6px;
}
.community .bottomBorder .opened .moreButton img{
	background:url("../cdn/img/red-master.png") no-repeat scroll -572px -409px transparent;
	margin-left:6px;
}
#gameDetailsNews .news .newsContainer{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:10px;
	width:585px;
        overflow:hidden;
}
.community .news .message .bigImage {
	text-align:center;
}
.community .news .message .bigImage img{
	margin:auto;
}

.community .news .message img{
	display:block;
}
.community .news .message .image a{
	cursor:pointer;
}
.community .news .message .image {
	margin:5px;
}
.community .news .message .image a:hover div{
	border:1px solid #538FBA
}

.community .news .message .image div {
	border:1px solid lightgrey;
	border-bottom-left-radius:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-topright:10px;
	padding:5px;
	width: 180px;
}

.community .news .message .gallery {
	background:url("../cdn/img/community/gallery-bg.jpg") repeat-x scroll 0px 0px transparent;
	width:565px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	padding:0px 10px;
	margin:10px 0px;
}

.community .news .message .gallery .link {
	font-size:11px;
	height:17px;
	padding-right:8px;
	text-align:right;
	float:left;
	margin-top:13px;
	cursor:pointer;
}

.community .news .message .gallery .left{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 -32px;
}
.community .news .message .gallery .left.active{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 -47px;
}
.community .news .message .gallery .left.disabled{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 -104px;
	cursor:default;
}

.community .news .message .gallery .right{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 0px;
}
.community .news .message .gallery .right.active{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 -15px;
}
.community .news .message .gallery .right.disabled{
	background:url(../cdn/img/community/linkarrow.png) no-repeat 0 -90px;
	cursor:default;
}

.community .news .message .gallery .ausschnitt{
	overflow:hidden;
	width:538px;
	margin-right:10px;
	float:left;
}

.community .news .message .gallery .content{
	height:40px;
	width:1000px;
	left:0px;
	margin-left:0px;
}

.community .news .message .gallery a:hover .img{
	border:1px solid #538FBA
}

.community .news .message .gallery a .active{
	border:1px solid #538FBA
}

.community .news .message .gallery .img{
	border:1px solid #cccccc;
	border-bottom-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-topright:4px;
	padding:2px;
	width: 36px;
}
.community .news .message .gallery .galleryImage{
	float:left;
	margin:4px;
	cursor:pointer;
}

.community .update{
	margin-top:10px;
	margin-bottom:10px;
}

.community .updateHeadline{
	padding:5px 10px;
	margin-bottom:10px;
	position:relative;
}

.community .updateHeadline .right{
	position:absolute;
	top:27px;
	right:10px;
	text-align:right;
}
.community .updateHeadline .right .time{
	font-weight: bold;
	color:#888888;
	margin-bottom:4px;
}

.community .editNews form{
	border:1px solid #cccccc;
	margin-top:10px;
	padding:5px;

}
.community .imageLine{
	border-bottom:1px solid lightgrey;
	width:391px;
}
.community .formLine label{
	width:170px;
}
.community .formLine .formField textarea{
	width:389px;
}
.community .formLine .formField input{
	width:385px;
}
.community .formLine .formField img{
	float:left;
}
.community .formLine .formField .fileInput{
	width:300px;
}
.mutateOptions .template .option{
	height:35px;
	line-height:32px;
}
.mutateOptions .category .option{
	height:30px;
	line-height:28px;
}
.mutateOptions .template .templateImg {
	width:60px;
	height:31px;
	margin:2px;
	float:left;
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 0px;
}
.mutateOptions .template .templateImg0{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 0px;
}
.mutateOptions .template .templateImg1{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 -31px;
}
.mutateOptions .template .templateImg2{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 -62px;
}
.mutateOptions .template .templateImg3{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 -93px;
}
.mutateOptions .template .templateImg4{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 -124px;
}
.mutateOptions .template .templateImg5{
	background:url(../cdn/img/community/templates.jpg) no-repeat 0 -155px;
}

.previewText{
	overflow:hidden;
	display:block;
	height:60px;
}
#gameDetailsNews .template4 .image{
	margin:1px;
}

#gameDetailsNews h2 .iconifyBox {
	border-left:1px solid #6699CC;
	float:right;
	height:22px;
	margin:2px 0 0 4px;
	padding-left:4px;
}
#gameDetailsNews h2 .iconifyBox .minify {
	background:url("../cdn/img/updown_button.png") no-repeat 0 -26px transparent
}
#gameDetailsNews h2 .iconifyBox .minify:hover {
	background:url("../cdn/img/updown_button.png") no-repeat 0 -50px transparent
}
#gameDetailsNews h2 .iconifyBox .maxify {
	background:url("../cdn/img/updown_button.png") no-repeat 0 -38px transparent
}
#gameDetailsNews h2 .iconifyBox .maxify:hover {
	background:url("../cdn/img/updown_button.png") no-repeat 0 -62px transparent
}
#gameDetailsNews h2 .iconifyBox .iconify {
	cursor:pointer;
	margin-top:10px;
}

a.downIcon{
	background:url("../cdn/img/community/updown.png") no-repeat scroll 0 0px transparent;
}
a.downIcon:hover{
	background:url("../cdn/img/community/updown.png") no-repeat scroll 0 -22px transparent;
}
a.upIcon{
	background:url("../cdn/img/community/updown.png") no-repeat scroll -22px 0px transparent;
}
a.upIcon:hover{
	background:url("../cdn/img/community/updown.png") no-repeat scroll -22px -22px transparent;
}
#gameDetailsNews h2 a.adminBox {
    color:#6699CC;
    border-left: 1px solid #6699CC;
    float: right;
    height: 22px;
    margin: 2px 0 0 4px;
    padding-left: 4px;
    cursor:pointer;
    text-shadow:0px 0px;
}
#gameDetailsNews h2 a.adminBox:hover {
    color:white;
}
#gameDetailsNews .adminmenu{
    position:relative;
}

#gameDetailsNews .adminMenuBox{
    position:absolute;
    right:0px;
    top:-12px;
    z-index:100;
    background-color:#E5E5E5;
    border-left:1px solid grey;
    border-right:1px solid grey;
    width:120px;
    overflow:hidden;
}

#gameDetailsNews .adminMenuBox a{
    display:block;
    border-bottom:1px solid grey;
    padding:10px;
}
#gameDetailsNews .adminMenuBox a:hover{
    background-color:#6699CC;
    color:white;
}

a.smallButton {
    background:url("../cdn/img/community/smallButton.png") scroll 0px -22px transparent;
}
a.smallButton:hover {
     background-position:0px -38px;
}
#sidebarColumn .sidebarBoxCommon .communitySiteBoxLink{
	padding:0px 6px 2px;
}
#sidebarColumn .sidebarBoxCommon .newsText{
    float:right;
    padding-left:10px;
    width:196px;
}
#sidebarColumn .sidebarBoxCommon .newsText .boxHeadline{
    display: block;
    overflow: hidden;
    width: 196px;
    font-weight:bold;
}
#sidebarColumn .sidebarBoxCommon .newsText .boxTextImage{
    float:left;
    width:160px;
}
#sidebarColumn .sidebarBoxCommon .newsText .boxText{
    float:left;
    width:184px;
	color:#999999;
	margin-top:5px;
}
#sidebarColumn .sidebarBoxCommon .newsText ul, #sidebarColumn .sidebarBoxCommon .newsText ol, #gameDetailsNews ul, #gameDetailsNews ol{
    padding-left:20px;
}

/*
.community div.headline.cat0{
    background: url(../cdn/img/community/news.jpg) no-repeat 0 0;
    background-color:#e5e5FF;
}
.community div.headline.cat1{
    background: url(../cdn/img/community/event.jpg) no-repeat 0 0;
    background-color:#F0e5FF;
}
.community div.headline.cat2{
    background: url(../cdn/img/community/contest.jpg) no-repeat 0 0;
    background-color:#FFFFe5;
}
.community div.headline.cat3{
    background: url(../cdn/img/community/update.jpg) no-repeat 0 0;
    background-color:#e5FFe5;
}
.community div.headline.cat4{
    background: url(../cdn/img/community/misc.jpg) no-repeat 0 0;
    background-color:#FFe5e5;
}
div#gameDetailsNews div.news div.headline div.icon {
    background:transparent;
}
*/
/* Game News/Community Sites: flexible News-Headline Boxes */

div#gameDetailsNews div.news div.headline {
	width: 586px;
	height: auto;
	padding: 4px 10px;
}

div#gameDetailsNews div.news div.headline div.icon, .mutateOptions div.icon {
	background: url(../cdn/img/community/icons_newscategories.png) no-repeat;
	_background-image: url(../cdn/img/community/icons_newscategories.gif);
	width: 30px;
	height: 30px;
	margin: 0 10px 0 0;
	text-indent: -9999px;
}
.mutateOptions .category div.icon {
	background: url(../cdn/img/community/icons_newscategories.png) no-repeat;
	_background-image: url(../cdn/img/community/icons_newscategories.gif);
	width: 30px;
	height: 30px;
	margin: 0 2px 0 0;
	float: left;
}

div#gameDetailsNews div.news div.headline div.icon.cat0, .mutateOptions div.icon.cat0 { background-position: 0 0px; }
div#gameDetailsNews div.news div.headline div.icon.cat1, .mutateOptions div.icon.cat1 { background-position: 0 -30px; }
div#gameDetailsNews div.news div.headline div.icon.cat2, .mutateOptions div.icon.cat2 { background-position: 0 -60px; }
div#gameDetailsNews div.news div.headline div.icon.cat3, .mutateOptions div.icon.cat3 { background-position: 0 -90px; }
div#gameDetailsNews div.news div.headline div.icon.cat4, .mutateOptions div.icon.cat4 { background-position: 0 -120px; }

div#gameDetailsNews div.sticky div.headline,
div#gameDetailsNews div.sticky div.newsContainer,
div#gameDetailsNews div.sticky div.background {
/*	border-color: #1274ad;*/
}
div#gameDetailsNews div.sticky div.headline div.title {
	width: 360px !important;
	padding-left: 40px !important;
	background: url(../cdn/img/community/icons_newscategories.png) no-repeat 0 -150px;
	_background-image: url(../cdn/img/community/icons_newscategories.gif);
}

div#gameDetailsNews div.news div.headline div.title {
	width: 400px;
	height: auto;
	padding: 6px 0;
	cursor: pointer;
}
div#gameDetailsNews div.news div.headline div.title h3 {
	margin: 0;
	padding: 0;
	height: auto;
	line-height: 18px;
}
div#gameDetailsNews div.news div.headline br.clearfloat,
div#gameDetailsNews div.news div.headline br.clearfix {
	display: none;
}
div#gameDetailsNews div.news div.headline div.right {
	width: 150px;
	height: auto;
	text-align: left;
	top: 13px;
}
div#gameDetailsNews div.news div.headline div.right a.openclose {
	float: right;
	left: auto;
	right: auto;
	border: none;
	background: url(../cdn/img/community/openclose.gif) no-repeat;
}
div#gameDetailsNews div.news div.headline div.right a.close {
	background-position: 0 -15px;
}
div#gameDetailsNews div.news div.headline div.right div.time {
	width: 125px;
	text-align: right;
}
div#gameDetailsNews div.news div.newsContainer {
	width: 586px;
}
div#gameDetailsNews div.news div.bottomBorder div.background {
	width: 606px;
}

div#gameDetailsNews div#news div.commonLinkWrapper {
	width: 608px;
	position: relative;
}
div#gameDetailsNews div#news div.commonLinkWrapper a.commonLink {
	position: absolute;
	top: 13px;
	right: 0;
}

div#gameDetailsNews {
	padding-bottom: 13px;
}
div#gameDetailsNews div.newsContainer a.thumb div {
	margin: 0 0 5px 0;
}
